"""empty message

Revision ID: a04d479b319c
Revises: dafb2b0a9e8e
Create Date: 2018-12-04 13:20:56.789884

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'a04d479b319c'
down_revision = 'dafb2b0a9e8e'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('user', sa.Column('firstName', sa.String(length=50), nullable=True))
    op.add_column('user', sa.Column('lastName', sa.String(length=75), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('user', 'lastName')
    op.drop_column('user', 'firstName')
    # ### end Alembic commands ###
